Subject: CCL: newzmat error message

From: Nathalie Godbout <[email-masked]>
Date: Wed, 8 Oct 1997 12:18:13 -0500 (CDT)

Hello,

  I have a problem with the newzmat Gaussian utility.
I have a pdb file that I want to convert into an
xyz format. The pdb file was created with Cerius. 
My command line is: newzmat -ipdb -oxyz filename.
I then get an error message which I often get:
 Unrecognizetomic symbol:
 0H6
 Error termid anation via Lnk1e.
Segmentation fault

I solve this problem by removing the numbers in
front of the atom type, as I usually do. This
time it doesn't work, I get:
An atom is on the line between two other atoms.
 Try reordering the atoms.
 NDone=  29 IJKL=  29   2   1   3 ALen= 2.18D-17 BLen= 1.00D+00
 Error termination via Lnk1e.
Segmentation fault

I tried the -coince option but that didn't help.

Does someone have an idea?

Many thanks,
Nathalie

 --------------------------------------------
| Nathalie Godbout                           |
| University of Illinois at Urbana-Champaign |
| 600 S. Goodwin Av. Box 23.6                |
| Urbana, IL 61801                           |
 --------------------------------------------